<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0cf2ce89b87043c871a9f7216187da17">
  <dict>
    <!--2023-02-11 10:01:31.000-->
    <int key="callWaitingMode">7</int>
    <!--2023-02-11 10:01:31.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:01:31.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-02-11 10:01:31.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:01:31.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:01:31.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 10:01:31.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:01:31.000-->
    <int key="utUseApn">1</int>
    <!--2023-02-11 10:01:31.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
